Yaf_View_Interface::assign
Yaf_View_Interface::getScriptPath
Yaf_View_Interface
PHP Manual

# Yaf_View_Interface::display

Render and output a template

### Description

abstract public bool Yaf_View_Interface::display ( string `$tpl` [, array `$tpl_vars` ] )

Render a template and output the result immediatly.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`tpl`

`tpl_vars`

### Return Values